TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
A.link2:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link2:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
A.link2:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.link:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.link:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
